[Linux-fbdev-devel] [PATCH 2/2] BF54x Framebuffer Driver: BF542 does not have EPPI0, so dont allow the LQ034 driver for now


View entire thread